FC2ブログ

DSTWOを最新のピッチで更新した後、DSiのVer1.45で運行するとき難問解決

 DSTWOカードを最新のピッチで更新した後、DSTWO がDSi のVer 1.45で運行できなくなりました。それに対し、3DSのVer5.0.0-11とDS Liteで通常どおり運行できます。そして、インターネットで実際操作したビデオをも公開しました。「なぜこうなるのですか?」とネットユーザーの皆さんにこの問題を出しました。

  実際操作のビデオ:


  

  新版本の出現につれて、新しい問題も次々と出てきます。それももちもんだと思います。しかし、その対応の解決方法もきっと間もなく出てくるに違いありません。新しい突破を期待しています!
   46-160-large
 
  もっとみる:ndssell.com
スポンサーサイト